﻿@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em,  ins, kbd, img, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}



body {
  margin: 0;
  padding: 0;
 /* background-color: #cccccc; */
  color: #333333;
  font-size: 15px;
  line-height: 2;
}

p,h1,h2,h3,h4,h5,h6 {
  margin-top: 0;
}

img {
  vertical-align:bottom;
}

ul {
  margin: 0;
  padding: 0;
}

a {
  color: #3583aa;
  text-decoration: none;
}

a:visited {
  color: #788d98;
}

a:hover {
  text-decoration: underline;
	color: #788d98;
}

.site-header{
	z-index: 9999;
	background: #fff;
	display: flex;
	padding: 20px 20px;
	position: fixed;
	justify-content: space-between;
	width: 100%;
}

.logo {
  float: left;
  margin-top: 0px;
  margin-left: 10px;
}

.gnav {
	margin-right: 80px;
}

nav ul {
    list-style:none;
}

.gnav-menu{
	display: flex;
	margin-top: 6px;
}

.gnav-menu-item a{
	color: #557DC5;
	text-decoration: none;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 900;
	margin-left: 60px;
	margin-top: 6px;
}

.grace-house{
	max-height: 1000px;
	overflow: hidden;
}
.grace-house img{
	height: 100%;
	width: 100%;
}

.church img{
	height: 100%;
	width: 100%;
}

.church2 img{
	height: 100%;
	width: 100%;
	margin-top: 90px;
}
	

.ministries img{
	height: 100%;
	width: 100%;
}

.kosodate img{
	height: 100%;
	width: 100%;
	margin-top: 60px;
    margin-bottom: 40px;
}

.location img{
	height: 100%;
	width: 100%;
}

.gnav-menu li a:hover {
  border-bottom: 2px solid #557DC5;
  padding-bottom: 3px;
  text-decoration: none;
}




/*
#wrap {
  clear: both;
}



/* index */

.index-content {
  line-height: 1.6;
  width: 83%;
  margin: 0 auto;
}


.index-content p{
  margin-bottom: 40px;	
  font-size: 150%;
}

.index-content h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 90px;
  letter-spacing: 1em;
}

.scripture2{
	
	width: 70%;
	margin: 0 auto;
}

.scripture2 p{
	margin-bottom: 90px;
	font-size: 120%;
}

.right{
	margin: 0 auto;
}

.right p{
	text-align: right;
}

.right2{
	margin-bottom: 90px;
}

.right2 p{
	text-align: right;
	
}

/* container */

#container {
	width: 100%;
	
	text-align: center;
}

/* .viewer
------------------------- */
.viewer a:link {
	text-decoration:none; 
	color: #3583aa;
}
.viewer a:visited {
	text-decoration:none; 
	color: #3583aa;
}
.viewer a:active {
	text-decoration:none; 
	color: #3583aa;
}
.viewer a:hover {
	text-decoration:none; 
	color: #3583aa;
}


.viewer {
	top: 80px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.viewer ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.viewer ul li {	
	left: 0;
	width: 100%;
	position: absolute;
}
.viewer ul li img {
	width: 100%;
}

/* sideNavi
------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
	margin-top: -25px;
	top: 50%;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 101;
}
.viewer .btnPrev {
	left: 10px;
	background: #ccc url(../img/btnPrev.jpg) no-repeat center center;
}
.viewer .btnNext {
	right: 10px;
	background: #ccc url(../img/btnNext.jpg) no-repeat center center;
}


/* ClearFixElements
======================== */
.viewer ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.viewer ul {
	display: inline-block;
	overflow: hidden;
}


/* ------------------------------------------------
	いちよmediaQueriesの指定を入れておきますが
	スライドショー動作には関連しておりません。
------------------------------------------------ */

/* ===========================================
	デスクトップ系 769 - 1024
=========================================== */
@media screen and (max-width: 1024px) {
	.viewer {
	}
}
/* ===========================================
	タブレット系 749 - 768
=========================================== */
@media screen and (max-width: 775px) {
	.viewer {
	}
}
/* ===========================================
	スマートフォン系 748 - 
=========================================== */
@media screen and (max-width: 748px) {
	.viewer {
	}
}

.welcome h1{
  font-size: 15px;
  line-height: 2;
	
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 140px;
  margin-bottom: 90px;
  letter-spacing: 1em;
}

/* message */

.message-content {
  line-height: 1.6;
  width: 83%; 
  margin: 0 auto;
}

.message-content p{
  margin-bottom: 0px;
  font-size: 150%;
}

.message-content h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 90px;
  letter-spacing: 1em;
}

.youtube {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.youtube iframe {
    width: 100%;
    height: 100%;
}

.message-content h2{
  text-align: center;
  font-size: 150%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 20px;
  letter-spacing: 2em;
}

.message-content h3{
  text-align: center;
  font-size: 120%;
  color: #000;	
  margin-top: 15px;
  margin-bottom: 45px;
  letter-spacing: 2em;
}




/* church */

.church-content {
  line-height: 1.6;
  width: 83%; 
  margin: 0 auto;
}

.church-content p{
  margin-bottom: 0px;
  font-size: 150%;
}

.church-content h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 90px;
  letter-spacing: 1em;
}

.church-content h2{
  text-align: left;
  font-size: 150%;
  color: #000;	
  margin-top: 0px;
  margin-bottom: 0px;
  letter-spacing: 1em;
}

.scripture{
	width: 90%;
	margin: 0 auto;
}

.welcome{
	
	width: 83%;
	/*margin: 0 auto;
	margin-top: 120px;
	margin-bottom: 20px;
	*/
	margin: 0 auto;
}

.welcome h1{
  font-size: 15px;
  line-height: 2;
	padding-top: 20px;
  text-align: center;
  font-size: 200%;
  color: #000;	
	/*
  margin-top: 160px;

  margin-bottom: 0px;
	*/
  letter-spacing: 1em;
}

.welcome p{
	
  font-size: 150%;
  margin-bottom: 20px;
}

.scripture p{
	margin: 0 auto;
	font-size: 120%;
	width: 85%;
}

.pastors {
	margin-top: 5px;
	margin-bottom: 100px;
}

/* ministries */

.ministries-content {
  line-height: 1.6;
  width: 83%; 
  margin: 0 auto;
}

.ministries-content p{
  margin-bottom: 0px;
  font-size: 150%;
}



.ministries-content h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 120px;
  letter-spacing: 1em;
}

.ministries-content h2{
  text-align: center;
  font-size: 150%;
  color: #000;	
  margin-top: 50px;
  margin-bottom: 20px;
  letter-spacing: 2em;
}

.ministries-content h3{
  text-align: center;
  font-size: 120%;
  color: #000;	
  margin-top: 15px;
  margin-bottom: 30px;
  letter-spacing: 2em;
}

.ministries-center p{
  text-align: center;
}

.ministries-wide {
  width: 100%;
  background-color: #E5E5E5;
}

.ministries-wide2 {
  width: 100%;
  background-color: #F0DFCD;
}

.ministries-wide2 h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 60px;
  padding-top: 60px;
  margin-bottom: 60px;
  letter-spacing: 1em;
}


.ministries-wide p{
  padding-bottom: 60px;
  font-size: 150%;
}

.ministries-wide2 p{
  padding-bottom: 60px;
  font-size: 150%;
}


.ministries-wide h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 60px;
  padding-top: 60px;
  margin-bottom: 60px;
  letter-spacing: 1em;
}

.ministries-wide h2{
  text-align: center;
  font-size: 150%;
  color: #000;	
  margin-top: 50px;
  margin-bottom: 20px;
  letter-spacing: 2em;
}

.ministries-wide h3{
  text-align: center;
  font-size: 120%;
  color: #000;	
  margin-top: 15px;
  margin-bottom: 30px;
  letter-spacing: 2em;
}

.ministries-wide-content{
  line-height: 1.6;
  width: 83%; 
  margin: 0 auto;
}

.ministries-wide-content2{
  line-height: 1.6;
  width: 83%; 
  margin: 0 auto;
}


/* location */

.location-content {
  line-height: 1.6;
  width: 83%; 
  margin: 0 auto;
}

.location-content p{
  margin-bottom: 0px;
  font-size: 150%;
}

.location-content h1{
  text-align: center;
  font-size: 200%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 90px;
  letter-spacing: 1em;
}

.location-content h2{
  text-align: center;
  font-size: 150%;
  color: #000;	
  margin-top: 120px;
  margin-bottom: 20px;
  letter-spacing: 2em;
}

.location-content h3{
  text-align: center;
  font-size: 120%;
  color: #000;	
  margin-top: 15px;
  margin-bottom: 45px;
  letter-spacing: 2em;
}

.location-table {
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: 50px;
}

.location-content th,
.location-content td {
	text-align: left;
	vertical-align: top;
	line-height: 2.5;
}

.location-content td {
	padding-left: 30px;
}

.mgr-10{
    margin-right : 10px;
}



#index footer {
	text-align: center;
	color: #fff;
	padding: 20px 0;
    background-color: #CCC;
}

#church footer {
	text-align: center;
	color: #fff;
	padding: 20px 0;
    background-color: #CCC;
}   

#ministries footer {
	text-align: center;
	color: #000;
	padding: 20px 0;
    background-color: #fff;
}   

#location footer {
	text-align: center;
	color: #fff;
	padding: 20px 0;
    background-color: #CCC;
}   



.readmore{
    position: relative;
    box-sizing: border-box;
    /*以下お好み*/
    /* ボーダーを付ける場合 
    padding: 10px;
    border: 1px solid #CCC; */
}

.readmore-content{
    position: relative;
    overflow: hidden;
    /*以下お好み*/
    /*高さの初期値*/
    height: 400px;
}
.readmore-content::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: "";
    /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
    height: 150px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
}

/* 続きを読むボタン */
.readmore-label{
    display: table;
    bottom: 5px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    margin: 0 auto;
    z-index: 2;
    padding: 0 10px;
    background-color: #557DC5;
    border-radius: 10px;
    color: #FFF;
}
.readmore-label:before{
    content: '続きを読む';
}

.readmore-check{
    display: none;
}
/*チェック時にボタンを非表示*/
.readmore-check:checked ~ .readmore-label{
    position: static;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    /* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
    /* display: none; */
}
.readmore-check:checked ~ .readmore-label:before{
    content: '閉じる';
}
/*チェック時に高さを自動に戻す*/
.readmore-check:checked ~ .readmore-content{
    height: auto;
}
/*チェック時グラデーション等を削除*/
.readmore-check:checked ~ .readmore-content::before {
    display: none;
}

.right p{
	text-align: right;
}

.right2{
	margin-bottom: 90px;
}

.right2 p{
	text-align: right;
	
}

